<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/347403156_31122025.pdf</fichier>
         <siren>347403156</siren>
         <titreLong>ASMAE ASSOC SOEUR EMMANUELLE</titreLong>
         <codePostal>93100</codePostal>
         <dateDepot>30/06/2026 16:34</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 16:15</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.asmae.fr/</url>
         <numRNA>W751227474</numRNA>
         </depot>